body {
  /* background-color: #ffffff; */
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  /* this attribute sets the basis for all the other scrollbar colors (Internet Explorer 5.5+ only) */
  SCROLLBAR-BASE-color:  #CCCCCC;
  SCROLLBAR-ARROW-color: #777777;
}

hr {
  height: 1px; 
  color: #444444;
  background-color: #ffffff;
}

ul, li, p, td {
  color: #444444;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}

.tablehead {
  background-color: #e8e8e8;
  color: #444444;
}

.tablebottom {
  background-color: #444444;
}

.bordercolor {
  background-color: #444444;
}

.tablebgcolor {
  background-color: #E8E8E8;
}

.navbar {
  background-color: #E8E8E8;
  color: #444444;
}

.rows1 {
  background-color: #EFEFEF;
  color: #444444;
}

.rows2 {
  background-color: #E3E3E3;
  color: #444444;
}

.head1 {
  background-color: #BBBBBB;
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
}

.head1:hover {
  background-color: #BBBBBB;
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
}

.head2 {
  background-color: #BBBBBB;
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
}

.title {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  font-weight: bold;
}

.clickstream {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}

.smalltext {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
}

.marktext {
  color: #FF0000;
  background-color: #ffffff;
}

.new {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #FF0000;
}


form {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}

.logininput {
  background-color: #ffffff;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #555555;
  font-size: 11px;
  width: 130px;
}

.searchinput {
  background-color: #FFFFFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #555555;
  font-size: 11px;
  WIDTH: 130px;
}

.textarea {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #555555;
  font-size: 11px;
  width: 230px;
}

.input {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #555555;
  font-size: 11px;
  width: 230px;
}

.select {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #555555;
  font-size: 11px;
}

.setperpageselect {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #555555;
  font-size: 11px;
}

.categoryselect {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #555555;
  font-size: 11px;
}

.dropdownmarker {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: #EEEEEE;
  color: #000000;
  font-size: 11px;
}

.button {
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
}

/*--Categories------------------------------------------------*/
.catbgcolor {
  background-color: #EFEFEF;
}

.maincat {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
}

.subcat {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
}

/*--Images----------------------------------------------------*/
.imagerow1 {
  background-color: #E5E5E5;
  color: #444444;
}

.imagerow2 {
  background-color: #EFEFEF;
  color: #444444;
}

/*--Comments--------------------------------------------------*/
.commentrow1 {
  background-color: #e1e1e1;
  color: #444444;
}

.commentrow2 {
  background-color: #efefef;
  color: #444444;
}

.commentspacerrow {
  background-color: #d1d1d1;
  color: #444444;
}

.commenttextarea {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #555555;
  font-size: 11px;
  width: 270px;
}

.commentinput {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #555555;
  font-size: 11px;
  width: 270px;
}

.mLnk {
 font-family: Verdana, Arial, Helvetica, sans-serif ; font-size: 9px;  text-decoration: none
 }
:hover.mLnk {
 text-decoration: underline ; color: Maroon;
 }
/*
MOD SITEMAP
START INSERT
*/
.sitemapinfo
{
  font-size: 9px;
padding: 2px 2px 2px 2px;
margin: 2px 2px 2px 2px;
color: #8794A7;
}
.sitemaprow1
{
  background-color: #e1e1e1;
  color: #004c75;
}

.sitemaprow2
{
  background-color: #efefef;
  color: #004c75;
}
/*
MOD SITEMAP
END INSERT
*/


.vbmenu_control
{
	background: #EFEFEF url(https://www.sonyuserforum.de/forum/images/gradients/gradient_tlinks.gif) repeat-x top left;
	color: #404040;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #404040;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #404040;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #f96423;
	text-decoration: none;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #404040;
	border: 1px solid #4C4C4C;
}
.vbmenu_option
{
	background: #cfcfcf;
	color: #404040;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #404040;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #404040;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #ffffff;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #f96423 url(https://www.sonyuserforum.de/forum/images/gradients/gradient_tdrop.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead
{
	background: #7B7B7B url(https://www.sonyuserforum.de/forum/images/gradients/gradient_thead.gif) repeat-x top left;
	color: #e98c21;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 4px;
}

.pagingon {
	color:#F96423;
}
